<?xml version="1.0" encoding="UTF-8"?>
<krpano>

<!-- ************************ -->
<!--         Messages         -->
<!-- ************************ -->

  <data name="en_project_title"><![CDATA[میدان جانبازان | خروجی سوم]]></data>



  <data name="en_pano36_title"><![CDATA[2017-09-15]]></data>


	<data name="en_spotmap39_tooltip"><![CDATA[]]></data>




  <data name="en_controlBar_dpadprevSceneTip"><![CDATA[قبل]]></data>
  <data name="en_controlBar_dpadnextSceneTip"><![CDATA[بعد]]></data>
  <data name="en_controlBar_dpadzoomInTip"><![CDATA[زوم داخل]]></data>
  <data name="en_controlBar_dpadzoomOutTip"><![CDATA[زوم بیرون]]></data>
  <data name="en_controlBar_dpadmoveLeftTip"><![CDATA[چپ]]></data>
  <data name="en_controlBar_dpadmoveRightTip"><![CDATA[راست]]></data>
  <data name="en_controlBar_dpadmoveUpTip"><![CDATA[بالا]]></data>
  <data name="en_controlBar_dpadmoveDownTip"><![CDATA[پایین]]></data>
  <data name="en_controlBar_dpadopenFsTip"><![CDATA[تمام صفحه]]></data>
  <data name="en_controlBar_dpadcloseFsTip"><![CDATA[خارج شدن از تمام صفحه]]></data>
  <data name="en_controlBar_dpadautorotateOnTip"><![CDATA[شروع چرخش خودکار]]></data>
  <data name="en_controlBar_dpadautorotateOffTip"><![CDATA[توقف چرخش خودکار]]></data>
  <data name="en_controlBar_dpadshareTip"><![CDATA[اشتراک گذاری]]></data>
  <data name="en_controlBar_dpaddisplayHelpTip"><![CDATA[نمایش راهنما]]></data>
  <data name="en_controlBar_dpadhideHelpTip"><![CDATA[پنهان کردن راهنما]]></data>
  <data name="en_controlBar_dpaddisplayControlsTip"><![CDATA[نمایش کنترل]]></data>
  <data name="en_controlBar_dpadhideControlsTip"><![CDATA[پنهان کردن کنترل]]></data>
  <data name="en_controlBar_dpadctrlmodeDragTip"><![CDATA[تغیر حالت موس]]></data>
  <data name="en_controlBar_dpadctrlmodeMoveTip"><![CDATA[تغیر حالت موس]]></data>
  <data name="en_panotourmapskey"><![CDATA[]]></data>
  <data name="en_descriptiondescription_title"><![CDATA[تور مجازی میدان جانبازان]]></data>

  <data name="en_project_description"><![CDATA[میدان جانبازان واقع در منطقه 3 شهرداری شهر قزوین]]></data>




</krpano>